Home

Get a specific transaction result for an account

GET
https://egld-api.nownodes.io/accounts/{address}/results/{hash}

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Retrieves detailed information about a single transaction result (receipt/event) identified by its hash and associated with the given account.

Parameters

addressstringrequiredpath

Account address in bech32 format

hashstringrequiredpath

Transaction result hash (transaction hash or receipt hash)

Response

200OK

Successful response